PayZuPayZu Docs

Re-send callbacks (bulk)

POST
/user/callbacks/resend

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://api.payzu.processamento.com/v1/user/callbacks/resend" \  -H "Content-Type: application/json" \  -d '{    "createdAtFrom": "2026-05-05T00:00:00Z",    "createdAtTo": "2026-05-06T00:00:00Z"  }'
{
  "message": "Callbacks reenviados com sucesso",
  "total": 42
}
{
  "statusCode": 404,
  "error": "Not Found",
  "message": "Resource not found",
  "requestId": "cmou00000abcdef01s6ghij1k2lm"
}
{
  "statusCode": 429,
  "error": "Too Many Requests",
  "message": "Limite de reenvios atingido. Tente novamente em 1 minuto.",
  "requestId": "cmou00000abcdef01s6ghij1k2lm"
}